------------------------------------------------------------------------------
--          Copyright: (C) Copyright David Goodwin, 2014-2016
--            License: GNU General Public License
------------------------------------------------------------------------------
--
--   This is free software; you can redistribute it and/or modify
--   it under the terms of the GNU General Public License as published by
--   the Free Software Foundation; either version 2 of the License, or
--   (at your option) any later version.
--
--   This software is distributed in the hope that it will be useful,
--   but WITHOUT ANY WARRANTY; without even the implied warranty of
--   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
--   GNU General Public License for more details.
--
--   You should have received a copy of the GNU General Public License
--   along with this software; if not, write to the Free Software
--   Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
--
------------------------------------------------------------------------------

create table sample (
  id integer primary key autoincrement,
  time_stamp integer,
  temperature real,
  humidity real,
  dew_point real
);

create table db_info
(
  k text primary key not null,
  v text
);

-- This is schema revision 2
insert into db_info(k,v) VALUES('DB_VERSION','2');
